#d1768488 .p-link-list__list{
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
    
}

#d1768488 .p-link-list__item{
    margin: 0;
    padding: 0 3px;
    width: 16.66666666667%;
}

@media screen and (max-width: 767px){
    #d1768488 .p-link-list__item{
        width: 50%;
        margin-bottom: 10px;
    }
}

#d1768488 .c-link{
    display: block;
    padding: 15px;
    color: #4b1e78;
    border: 1px solid #4b1e78;
}

#d1768488 .c-link--arrow::after{
    width: calc(19.8px / 0.7);
    transform: scale(0.7);
    padding-left: 0;
    text-align: center;
    vertical-align: middle;
}

#d1761157 .p-media-list__img {
     position: relative;
    display: block;
    width: 100vw;
    max-width: none;
    height: auto;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}